@charset "utf-8";
body{ font-size:12px;color:#272727;margin:0;padding:0;background:#fff; }
body,input,select,button { font-family:'Microsoft YaHei','Heiti SC','宋体','Arial'; }
img{ border:none; }
ul,li,h1,h2,h3,h4,h5,p,dl,dd{ margin:0;padding:0;list-style:none; }
.clear{ clear:both; }
.fl{ float:left; }
.fr{ float:right; }
.heightAT { height:auto;}
.tc { text-align:center;}
.tl{ text-align:left; }
.tr{ text-align:right; }
a:hover { cursor:pointer; }
.oh { overflow:hidden; }

/*标题*/
h1 { font-size:32px; letter-spacing: 1px; }
h2 { font-size:18px; font-weight:normal;}
h3 { font-size:16px; font-weight:normal;}


/*字号*/
.f12 { font-size: 12px;}
.f14 { font-size: 14px;}
.f16 { font-size: 16px;}
.f18 { font-size: 18px;}
.f24 { font-size: 24px;}
.f30 { font-size: 30px;}
.f39 { font-size: 39px;}


/*行间距*/
.LH-18 { line-height:18px; }
.LH-24 { line-height:24px; }
.LH-36 { line-height:36px; }
.LH-40 { line-height:40px; }


/*字体颜色*/
.C-black { color:#272727;}
.C-gray { color:#969696;}
.C-red { color:#eb6120;}
.C-org { color:#fd9f50;}
.C-green { color:#72ae3c;}
.C-white { color:#ffffff;}

/*背景颜色*/
.bg-gray { background:#f3f3f3;}
.bg-red { background:#c10005;}
.bg-red2 { background:#e12301;}
.bg-black { background:#131313;}
.bg-white { background:#ffffff;}
.bg-yellow { background:#fffbf8;}

/*描边*/


/*链接交互颜色*/
a{color:#272727;text-decoration:none;}
a:hover{color:#eb6120;text-decoration:underline;}
a.gray{color:#808080;text-decoration:none;}
a.gray:hover{color:#000000;text-decoration:underline;}

/*边距*/
.mt5 { margin-top:5px;}
.mt10 { margin-top:10px;}
.mt15 { margin-top:15px;}
.mt20 { margin-top:20px;}
.mt30 { margin-top:30px;}
.mt40 { margin-top:40px;}
.mr10 { margin-right:10px;}
.mr15 { margin-right:15px;}
.mr5 { margin-right:5px;}
.mr2 { margin-right:2px;}
.ml15 { margin-left:15px;}
.mtb30 {margin: 30px auto; }

.ptb100 { padding: 100px 0; }
.ptb20 { padding: 20px 0; }
.pb10 { padding-bottom: 10px; }



/*按钮*/
.btn { width:auto; color:#fff; font-size:16px; text-align:center; cursor:pointer; border: 0; outline: 0; }
.btn-red { background:#c10005; }
.btn-red:hover { background:#ad0005; text-decoration:none;}
.btn-gray { background:#cdcdcd;}
.btn-gray:hover { background:#fc9f51; text-decoration:none;}
.btn-org { background:#fc9f51;}
.btn-org:hover { background:#eb6120; text-decoration:none;}
.btn-green { background:#a0c876;}
.btn-green:hover { background:#7dc136; text-decoration:none;}


/*input输入框*/
.ipt { height:18px; line-height:18px; padding:12px; border:1px solid #ddd; border-radius:4px; color:#a5a5a5;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.ipt:focus { background:#fefefe; border-color:#f6a179; outline: 0; color:#333;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(245, 160, 120, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(245, 160, 120, 0.6);
}


